#about-us-s4 {

    padding-top: 6.25rem;

    padding-bottom: 6.25rem
}

    #about-us-s4 .page-container {

    border-top-width: 1px;

    border-style: solid;

    border-color: rgba(138,133,121,0.2);

    padding-top: 2.5rem
}

    @media (max-width: 1260px) {

    #about-us-s4 .page-container {

        margin-left: auto;

        margin-right: auto;

        max-width: calc(100% - 40px);

        padding-left: 0px;

        padding-right: 0px
    }
}

    #about-us-s4 .page-container .container {

    margin-top: 3.75rem;

    grid-template-columns: repeat(auto-fit,minmax(25.125rem,1fr));

    gap: 2.5rem
}

    @media (max-width: 960px) {

    #about-us-s4 .page-container .container {

        grid-template-columns: repeat(2, minmax(0, 1fr));

        gap: 1.25rem
    }
}

    @media (max-width: 420px) {

    #about-us-s4 .page-container .container {

        grid-template-columns: repeat(1, minmax(0, 1fr))
    }
}

    #about-us-s4 .page-container .container .tile {

    max-width: 31.813rem;

    border-radius: 0.313rem;

    border-width: 1px;

    border-style: solid;

    border-color: rgba(138,133,121,0.2);

    padding: 2.5rem
}

    @media (max-width: 960px) {

    #about-us-s4 .page-container .container .tile {

        max-width: 100%;

        padding-left: 1.25rem;

        padding-right: 1.25rem
    }
}

    #about-us-s4 .page-container .container .tile:last-of-type .number {

    color: #FDC300
}

    #about-us-s4 .page-container .container .tile .number {

    margin-bottom: 2.5rem;

    font-size: 1.25rem;

    font-weight: 700;

    line-height: 1
}

    @media (max-width: 960px) {

    #about-us-s4 .page-container .container .tile .number {

        margin-bottom: 1.25rem;

        font-size: 0.875rem
    }
}

    #about-us-s4 .page-container .container .tile .number::before,
                    #about-us-s4 .page-container .container .tile .number::after {

    --tw-content: '/';

    content: var(--tw-content)
}

    #about-us-s4 .page-container .container .tile .number::before {

    margin-right: 0.5rem
}

    #about-us-s4 .page-container .container .tile .number::after {

    margin-left: 0.5rem
}

    #about-us-s4 .page-container .container .tile > div {

    border-top-width: 1px;

    border-style: solid;

    border-color: rgba(255,255,252,0.4)
}

    #about-us-s4 .page-container .container .tile .title {

    margin-top: 2.5rem;

    margin-bottom: 0.625rem;

    font-size: 2.25rem;

    line-height: 1.2
}

    @media (max-width: 960px) {

    #about-us-s4 .page-container .container .tile .title {

        margin-top: 1.25rem;

        font-size: 1.5rem
    }
}

    #about-us-s4 .page-container .container .tile .description {

    font-size: 1rem;

    font-weight: 400;

    line-height: 1.4;

    color: #4A463D
}

    @media (max-width: 960px) {

    #about-us-s4 .page-container .container .tile .description {

        font-size: 0.75rem
    }
}

    #about-us-s4 .page-container .container .tile .description > *:first-child {

    margin-top: 0px
}

    #about-us-s4 .page-container .container .tile .description > *:last-child {

    margin-bottom: 0px
}
